#!/usr/bin/python

from fileinput import FileInput
import string,sys,os

def doline(line):
	if line[:1]=="#":
		return

	x=string.split(line)
	if len(x) < 2: return
	print "%s:%s"%(x[0], x[1])


if len(sys.argv) != 2:
	print "%s /etc/protocols"%sys.argv[0]
	sys.exit(1)

try:
	x=FileInput(sys.argv[1])
	while 1:
		line=x.readline()
		if line=="": break
		doline(string.strip(line))
	x.close()
except IOError:
	pass
